Subject: Checking in
From: Lisa Martinez <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2016 14:52:48 -0400

Hi Ashish,

Hope all is going well with your training. Please let me know if I can
be of any assistance to you. I am going to be forwarding you the
e-mails I received from our employees which will need to be addressed
before the payroll is processed. I am going to CC Ashley as well, so
she can help you if you don't understand what you should do. Thank
you.

Best regards,

Lisa Martinez
Controller

598 Broadway, FL 3, NY, NY 10012 (Soho)
120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
(T) 212.966.0219  |  (C) 917.846.1672
www.asandaspa.com | [email-masked]